# FilterOr
`toloka.client.filter.FilterOr` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L86)

```python
FilterOr(self, or_: List[FilterCondition])
```

Use to combine multiple filters via "or" logic

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`or_`|**List\[[FilterCondition](toloka.client.filter.FilterCondition.md)\]**|<p>list of filters to combine</p>
